curl --request GET \
--url https://{api_endpoint}/api/v1/private/embed/config \
--header 'Authorization: Bearer <token>'{
"orchestrate_id": "<string>",
"client_public_key": "<string>",
"public_key": "<string>",
"created_by": "<string>",
"is_security_enabled": false
}curl --request GET \
--url https://{api_endpoint}/api/v1/private/embed/config \
--header 'Authorization: Bearer <token>'{
"orchestrate_id": "<string>",
"client_public_key": "<string>",
"public_key": "<string>",
"created_by": "<string>",
"is_security_enabled": false
}Documentation Index
Fetch the complete documentation index at: https://developer.watson-orchestrate.ibm.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.